footer {
  padding: 80px 0 178px 0;
  background-color: #fff;
  background-image: url(../img/footer/footer-bk.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  position: relative;
}
footer::after {
  content: "";
  display: block;
  background-image: url(../img/footer/footer-bird.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 54px;
  height: 40px;
  position: absolute;
  right: -220px;
  left: 0;
  margin: auto;
  bottom: 200px;
  -webkit-animation: tori-fly 2.2s ease-in-out infinite;
          animation: tori-fly 2.2s ease-in-out infinite;
  -webkit-transform-origin: center;
          transform-origin: center;
}
footer .footer-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 1130px;
  margin: 0 auto;
}
footer .footer-left {
  padding-left: 60px;
}
footer .footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  margin-bottom: 52px;
}
footer .footer-nav-list {
  display: block;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
  color: #001213;
}
footer .footer-nav-list.policy {
  font-size: 14px;
  font-weight: 400;
}
footer .footer-nav-list.mr-list {
  margin-right: 30px;
}
footer .footer-info-phone {
  display: block;
  font-size: 28px;
  line-height: 1;
  font-weight: 500;
  color: #001213;
  margin-bottom: 10px;
}
footer .footer-info-access {
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  color: #001213;
  margin-bottom: 35px;
}
footer .footer-info-copy {
  font-size: 11px;
  line-height: 1;
  font-weight: 500;
  color: #606060;
  margin-bottom: 35px;
}
footer .footer-info-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
footer .footer-info-link-instagram {
  width: 100%;
  max-width: 20px;
}
footer .footer-info-link-facebook {
  width: 100%;
  max-width: 12px;
}
footer .footer-info-link-site {
  display: block;
  font-size: 11px;
  line-height: 1;
  font-weight: 500;
  color: #001213;
  padding: 0 23px 3px 0;
  border-bottom: 1px solid #001213;
  position: relative;
}
footer .footer-info-link-site::after {
  content: "";
  display: block;
  background-image: url(../img/footer/gaibu.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 14px;
  height: 10px;
  position: absolute;
  top: 0;
  bottom: 2px;
  margin: auto;
  right: 0;
}
footer .footer-logo {
  width: 100%;
  max-width: 184px;
  margin-bottom: 65px;
}
footer .yoyaku-start {
  font-size: 12px;
  line-height: 1;
  font-weight: 400;
  text-align: center;
  color: #001213;
  margin-bottom: 5px;
}
footer .footer-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 206px;
  height: 62px;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  color: #001213;
  border-radius: 6px;
}
footer .footer-btn.contact {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #f6f8f4;
  margin-bottom: 15px;
}
footer .footer-btn.reserve {
  background-color: #001213;
  color: #fff;
  padding-left: 26px;
  position: relative;
}
footer .footer-btn.reserve::after {
  content: "";
  display: block;
  background-image: url(../img/footer/yazirushi.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 22px;
  height: 20px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 16px;
}
@media screen and (max-width: 1200px) {
  footer {
    padding-right: 25px;
  }
  footer .footer-nav {
    gap: 30px;
  }
  footer .footer-left {
    padding-left: 25px;
  }
}
@media screen and (max-width: 767px) {
  footer {
    padding: 60px 35px 193px 35px;
    background-image: url(../img/footer/footer-bk-sp.png);
    background-size: 100% auto;
  }
  footer::after {
    background-image: url(../img/footer/footer-bird-sp.png);
    width: 44px;
    height: 34px;
    right: -245px;
    bottom: 190px;
  }
  footer .footer-flex {
    display: block;
  }
  footer .footer-left {
    padding-left: 0;
  }
  footer .footer-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 28px 0;
    margin-bottom: 30px;
    padding-left: 14px;
  }
  footer .footer-nav-list {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
    font-size: 16px;
  }
  footer .footer-nav-list.policy {
    font-size: 14px;
    margin-bottom: 15px;
    font-weight: 400;
  }
  footer .footer-nav-list.last-mb {
    margin-bottom: 0;
  }
  footer .bottom-nav {
    padding-left: 14px;
    margin-bottom: 40px;
  }
  footer .footer-info-phone {
    font-size: 26px;
    margin-bottom: 9px;
  }
  footer .footer-info-access {
    font-size: 13px;
    margin-bottom: 43px;
  }
  footer .footer-info-copy {
    font-size: 10px;
    margin-bottom: 25px;
  }
  footer .footer-info-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 28px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .footer-info-link-site {
    font-size: 12px;
    padding: 0 18px 3px 0;
  }
  footer .footer-info-link-site::after {
    background-image: url(../img/footer/gaibu-sp.png);
    width: 14px;
    height: 10px;
    bottom: 3px;
  }
  footer .footer-logo {
    max-width: 142px;
    margin-bottom: 50px;
    padding-left: 14px;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  footer .footer-btn-wr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 33px;
  }
  footer .yoyaku-start {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.04em;
    margin-bottom: 5px;
  }
  footer .footer-btn-sp {
    width: 100%;
    max-width: 148px;
  }
  footer .footer-btn {
    max-width: 148px;
    height: 54px;
    font-size: 14px;
    border-radius: unset;
  }
  footer .footer-btn.contact {
    margin-bottom: 0;
    border-radius: 5px 0 0 5px;
  }
  footer .footer-btn.reserve {
    padding-left: 21px;
    border-radius: 0 5px 5px 0;
  }
  footer .footer-btn.reserve::after {
    background-image: url(../img/footer/yazirushi-sp.png);
    width: 20px;
    height: 18px;
    right: 16px;
  }
}